@font-face {
	font-family: 'DIN';
	src: url('fonts/D-DINCondensed.otf');
}

@font-face {
	font-family: 'DIN-Bold';
	src: url('fonts/D-DINCondensed-Bold.otf');
}

/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End CSS Reset */


html {
	background-color: #ffffff;
	font-size: 16px;
	scroll-behavior: smooth;
}

body {
	font-family: 'Avenir', Arial, sans-serif;
	line-height: 1.45rem;
	color: #000000;
}

h1, h2, h3, h4 {
	font-weight: 600;
	font-family: 'DIN', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
}

h1 {
	font-size: 3.157rem;
	line-height: 3.157rem;
	margin-bottom: 1.25rem;
}

h2 {
	font-size: 2.369rem;
	line-height: 2.5rem;
	margin-bottom: 1rem;
}

h3 {
	font-size: 1.777rem;
}

h4 {
	font-size: 1.333rem;
}

p {
	line-height: 1.5rem;
}

em {
	font-style: italic;
}

a {
	color: rgb(21, 115, 221);
	font-weight: bold;
	line-height: 1.1rem;
	text-decoration: none;
	display: inline-block;
}

a:hover {
	color: rgb(21, 115, 221);
}

strong {
	font-weight: bold;
}

*:focus {
	outline: 0;
}

section {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.container {
	width: 100%;
	height: auto;
	display: flex;
	margin: 0 auto;
	flex-direction: column;
	box-sizing: border-box;
}

.header {
	width: 100%;
	height: auto;
	margin-top: 6rem;
	margin-bottom: 2rem;
}

.header__logo {
	width: 100%;
	max-width: 571px;
}

.header__title {
	text-align: center;
	margin-bottom: 1rem;
	width: 100%;
	position: relative;
}

.header__subtitle {
	text-align: center;
	margin-bottom: 1rem;
}

.directory {
	font-weight: bold;
	text-align: center;
	margin: 4rem 0 1rem 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 1rem;
}

.directory__link {
	text-decoration: none;
	color: inherit;
	display: inline-block;
	padding: 0.65rem;
	padding-bottom: 0.5rem;
	color: rgb(0, 0, 0);
	border: 2px solid rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
	border-radius: 3rem;
	transition: color 0.1s linear, border-color 0.1s linear, background-color 0.1s linear;
	margin-left: 0.25rem;
	margin-right: 0.25rem;
	margin-bottom: 1rem;
}

.directory__link:hover {
	cursor: pointer;
}

.directory__link--manwich:hover {
	color: rgb(255,255,255);
	background-color: #ed1b24;
	border-color: #ed1b24;
}

.directory__link--soulCycle:hover {
	color: rgb(0,0,0);
	background-color: rgb(255, 211, 0);
	border-color: rgb(255, 211, 0);
}

.directory__link--spyMuseum:hover {
	color: rgb(255,255,255);
	background-color: rgb(0, 0, 0);
	border-color: rgb(0, 0, 0);
}

.directory__link--eharmony:hover {
	color: rgb(255,255,255);
	background-color: rgb(76, 163, 178);
	border-color: rgb(76, 163, 178);
}

.directory__link--adt:hover {
	color: rgb(255,255,255);
	background-color: rgb(4, 92, 170);
	border-color: rgb(4, 92, 170);
}

.directory__link--wds:hover {
	color: rgb(255,255,255);
	background-color: rgb(0, 0, 0);
	border-color: rgb(0, 0, 0);
}

.directory__link--bio:hover {
	color: rgb(255,255,255);
	background-color: rgb(221, 51, 51);
	border-color: rgb(221, 51, 51);
}

.directory__link--everythingelse:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(69, 84, 96);
	border-color: rgb(69, 84, 96);
}

.project {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
}

.project--soulCycle {
	background-color: rgb(255, 211, 0);
}

.project--spyMuseum {
	background-color: white;
}

.project--eharmony {
	background-color: rgb(76, 163, 178);
	color: white;
}

.project--everythingelse {
	color: rgb(69, 84, 96);
}

.project--manwich {
	background-color: #ed1b24;
	color: white;
}

.project__content {
	max-width: 1170px;
	height: auto;
	display: flex;
	flex-direction: column;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	margin-left: auto;
	margin-right: auto;
}

.content__row {
	display: flex;
	flex-direction: row;
	width: 100%;
}

.project__titleText-wrapper {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 1rem;
	box-sizing: border-box;
	justify-content: center;
}

.project__title {
	text-align: center;
	margin-top: 2rem;
}

.project__text {
	font-size: 1.25rem;
	line-height: 2rem;
	padding-left: 1rem;
}

.project__text--side {
	padding-left: 1rem;
	padding-right: 1rem;
	box-sizing: border-box;
}

.project__subtitle-wrapper {
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 5rem;
}

.project__subtitle {
	width: 100%;
	max-width: 700px;
	height: auto;
}

.gallery__image {
	box-sizing: border-box;
	position: relative;
	margin-top: 2rem;
	margin-bottom: 2rem;
	text-align: center;
}

.gallery__image--100 {
	width: 100%;
	height: auto;
}

.gallery__image--nomargin {
	margin: 0;
}

.gallery__image--50 {
	width: 50%;
	height: auto;
}

.gallery__image > img {
	width: 100%;
	height: auto;
	display: block;
    margin: 0 auto;
}

.gallery__image > .soulPoster {
	max-width: 600px;
}

.gallery__image > .spyPoster {
	max-width: 900px;
}

.gallery__image > .adtPoster {
	max-width: 600px;
}

.image__description {
	text-align: center;
	width: 100%;
	font-size: 1.25rem;
	padding-right: 0.5rem;
    padding-left: 0.5rem;
	box-sizing: border-box;
	margin-bottom: 1rem;
}

.audio__description {
	text-align: center;
	width: 100%;
	font-size: 1.25rem;
	padding-right: 0.5rem;
    padding-left: 0.5rem;
	box-sizing: border-box;
	margin-top: 1rem;
	margin-bottom: 0.5rem;
}

footer {
	height: 6rem;
}

.bottomButton-wrapper {
	width: 100%;
	text-align: center;
	margin-top: 3rem;
}

.bottomButton {
	text-decoration: none;
	color: inherit;
	display: inline-block;
	padding: 0.75rem;
	padding-bottom: 0.65rem;
	color: rgb(255, 255, 255);
	border: 2px solid rgb(221, 51, 51);
	background-color: rgb(221, 51, 51);
	border-radius: 3rem;
	transition: color 0.1s linear, border-color 0.1s linear, background-color 0.1s linear;
	margin-left: 0.25rem;
	margin-right: 0.25rem;
	margin-bottom: 1rem;
	font-size: 1.25rem;
	line-height: 1.5rem;
}

.bottomButton:hover {
	color: rgb(0,0,0);
	background-color: rgb(255, 255, 255);
	border-color: rgb(0, 0, 0);
}

.bottomButton--gray {
	border: 2px solid rgb(69, 84, 96);
	background-color: rgb(69, 84, 96);
}

.scrollUpButton {
	position: fixed;
	right: 1em;
	bottom: 1em;
	z-index: 3;
	height: 70px;
	width: 70px;
	transition: opacity 0.3s;
	opacity: 0.4;
	cursor: pointer;
}

.scrollUpButton:hover {
	opacity: 1;
}

.scrollUpButton.invisible {
	opacity: 0;
	pointer-events: none;
}

/* Media Queries */
@media only screen and (max-width: 900px) {

	.directory {
		flex-direction: column;
		align-items: center;
	}

    .project {
        flex-direction: column;
    }

    .gallery-wrapper {
    	max-width: none;
    	max-height: none;
	}

	.project__titleText-wrapper {
		margin-top: 0rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}	
	
	.content__row {
		flex-direction: column;
	}

	.gallery__image {
		padding: 1rem;
	}

	.gallery__image--50 {
		widtH: 100%;
	}

	h1 {
		font-size: 2.369rem;
		line-height: 2.5rem;
	}

	h2 {
		font-size: 1.777rem;
	}

}